a:hover, a:active{
outline: none;
color:#999;
}

#header a:hover, #header a:active{
outline: none;
color: #F28AA4 !important;
}
#footer{
background:#f3f3f3;
}

.post h2{
border-bottom:2px solid #F28AA4;
}
.post h3{
color: #F28AA4;
border-bottom:1px solid #999;
}
h1.title,h2.title{
border-bottom: #F28AA4 4px solid;
}
section.widget h3 {
    border-bottom: 2px solid #F28AA4;
}
#copyright{
	background: #F28AA4;
}
@media only screen and (min-width: 1025px){
nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a{
	background: none;
}
	nav#mainNav ul li:hover{
	border-bottom: solid 2px #F28AA4;
}
}
